* { margin:0; padding:0; }
body { background-color:#FFF; font-size:12px; height:auto; margin:0 auto;}
a { color:#000; text-decoration:none; }
a:hover { color:#F00; text-decoration:none; position:relative; top:1px; }
.aw{color:#FFF;}
.aw a { color:#FFF; text-decoration:none; }
.aw a:hover { color:#F00; text-decoration:none; position:relative; top:1px; }
.al{color:#000;}
.al a { color:#F00; text-decoration:none; }
.al a:hover { color:#0303fb; text-decoration:none; position:relative; top:1px; }
a img { border:0; }
ul,ul li { list-style-type:none; }
.of{ overflow:hidden;}
.width1 { width:1422px; }
.width2 { width:1006px; }
.mar { margin:0 auto;}
.cl{clear:both;}
.db{ display:block;}
.fs0{ font-size:0;}
.fs12{ font-size:12px;}
.fs14{ font-size:14px;}
.fs16{ font-size:16px;}
.lts1{ letter-spacing:1px;}
.lh22{ line-height:22px;}
.lh23{ line-height:23px;}
.lh24{ line-height:24px;}
.lh25{ line-height:25px;}
.lh26{ line-height:26px;}
.lh27{ line-height:27px;}
.lh28{ line-height:28px;}
.lh32{ line-height:32px;}
.border1{ border:1px solid #dedede;}
.bg1{ background-color:#c8c8c8;}
.colorw{ color:#FFF;}
.colorr{ color:#bb0000;}
.fwb{ font-weight:bold;}
.fwn{ font-weight:normal;}
.fl { float:left;}
.fr { float:right;}
.h0{ height:0;}
.h100{ height:100%;}
.pr{ position:relative;}
.pa{ position:absolute;}
.tac{ text-align:center;}
.p10{ padding:10px;}
.p20{ padding:20px 2px 20px 2px;}
.mr20{ margin-right:20px;}
.w193{ width:193px;}
.w790{ width:790px; border:1px solid #e9e4e4;}
.w788{ width:788px;}
.w995{ width:995px;}
.t{ background:url(../images/1.jpg) no-repeat center center; height:134px;} 
.top1 { padding-right:50px; }
.banner { height:42px; line-height:42px; }
.banner ul li { display:block; float:left; height:42px; width:125px; }
.banner ul li img{ margin-top:6px;}
.flash { border-bottom:3px solid #e81a1c; height:380px; z-index:-100; } 
.cen{ padding-top:20px;}
.cen2{ padding:0 0 2px 8px;}
.cen2 li{background:url(../images/8.jpg) no-repeat 0 0; padding:6px 0 14px 10px;}

.cen3{ background-color:#f3f3f3;}
.cen31{background:url(../images/11.jpg) no-repeat 0 0; height:75px; padding:100px 0 0 570px;}
.cen32{ background:url(../images/12.jpg) no-repeat 0 0; height:167px; padding:100px 0 0 50px;}
.cen33{ background:url(../images/13.jpg) no-repeat 0 0; height:278px; padding:0 0 0 10px;}
.cen331{ padding:105px 20px 0 0;}
.cen332{ padding:0; height:247px; width:450px;}
.cen332 ul li img{ height:247px; width:165px;}
.cen332 ul li{ float:left; width:165px; height:247px; display:inline; overflow:hidden; padding:8px;}
.cen333{ padding:105px 30px 0 20px;}
.cen334{ padding:50px 0 0 0;}
.cen335{ padding:100px 0 0 80px;}
.cen34{ background:url(../images/17.jpg) no-repeat 0 0; height:255px; padding:50px 0 0 150px;}
.cen4{ border:1px solid #dedede; padding:0 0 10px 0; width:1005px;}
.cen4 h1{background:url(../images/10.jpg) repeat-x 0 0;border-bottom:1px solid #dedede; height:34px; padding:0 0 0 12px; line-height:34px; text-indent:10px;}
.cen4 ul { padding:10px;}
.cen4 ul li{float:left; width:460px; padding:20px 20px 10px 10px;}
.cen4 ul li img{ float:left; margin-right:15px;}
.cen4 ul li h3{ font-size:13px;}
.cen5{ background-color:#f3f3f3; height:210px;}
.cen51{ padding:10px 0;}
.cen52{height:155px;}
.cen52 ul li{ float:left; height:155px; display:inline; overflow:hidden; padding:8px;}
.cen52 ul li img{ height:145px;}
.cen6{background:url(../images/22.jpg) no-repeat center center; height:28px;}
.cen71{ width:320px; }
.w788 h1,.cen71 h1{background:url(../images/23.jpg) repeat-x 0 0; border-bottom:1px solid #dedede; height:34px; line-height:34px; text-indent:16px;}

.xxyd2{ padding:7px 15px 15px 15px; }
.xxyd2 li{ text-indent:2px; border-bottom:1px dashed #ccc;}
.cen72{ padding:10px 0 3px 15px;}
.cen72 img{ border:1px solid #e9e4e4; padding:2px;}
.seleft2{}
.seleft2 img{ padding:5px 0 5px 4px;}
.seh1{background:url(../images/23.jpg) repeat-x 0 0; border-bottom:1px solid #dedede; height:30px; line-height:30px; text-indent:16px;}
.seleft21{ padding:0 5px 10px 10px;}

.h10{ height:10px;}
.h20{ height:20px;}
.foot{background:url(../images/6.jpg) no-repeat 0 0; height:96px; padding:20px 0 0 130px; width:877px;}
.foot1{background:url(../images/4.jpg) repeat-x 0 0; height:29px; line-height:29px;}
.foot1 ul{}
.foot1 ul li{background:url(../images/5.jpg) no-repeat 0 0; float:left; width:125px;}
.footer{background:url(../images/3.jpg) no-repeat center center; height:126px; width:990px; padding:20px 0 0 432px;}
.sec{padding:10px;}
.sech3{ clear:both; display:block; font-size:16px; font-weight:bolder; padding:0px 0 0px 0; text-align:center; }
#secp { border-bottom:1px dashed #ccc; margin:8px 0 ; padding-bottom:5px; text-align:center;}
.newslist {}
.newslist li{ border-bottom:1px dotted #ccc; text-indent:5px; }
.newslist li span{ float:right; padding-right:5px; }
.sepage { clear:both; text-align:center; padding:8px 0 0 0;}
.prl{}
.prl li{ float:left; overflow:hidden; margin:0 5px;}
*html .prl li{ margin:0 3px;}
.prl li img{ border:1px solid #ccc; height:250px; width:175px; padding:2px;}
.prl li h3{ font-size:12px; text-align:center; padding:3px 0 10px 0;}
.width100 { width:80px;}
.tdright { text-align:right;}
.indexCon{width:100%;overflow:hidden;}
.indexCon .flashBanner{width:100%;height:380px;overflow:hidden;}
.flashBanner{position:relative;}
.flashBanner .mask{height:0px;line-height:32px;width:100%;text-align:right;
	position:absolute;left:0;bottom:-32px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;}
.flashBanner .mask img{vertical-align:middle;margin-right:10px;cursor:pointer;}
.flashBanner .mask img.show{margin-bottom:3px;}
@media (max-width: 1024px) {
        body{width:1422px;}
	.indexCon .flashBanner{height:340px;}
	}

